/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Jan 30, 2020, 3:04:30 PM
    Author     : melania
*/

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=9adf61f7-91cd-421f-a1ed-746638ca0ed8");

/*@font-face {
    font-family: Icons;
    src: url(fonts/dg-desktop-icons.eot?pqibtz);
    src: url(fonts/dg-desktop-icons.eot?pqibtz#iefix) format("embedded-opentype"),
        url(fonts/dg-desktop-icons.woff?pqibtz) format("woff"),
        url(fonts/dg-desktop-icons.ttf?pqibtz) format("truetype"),
        url(fonts/dg-desktop-icons.svg?pqibtz#dg-desktop-icons) format("svg");
    font-weight: 400;
    font-style: normal
}*/


@font-face {
  font-family: "Icons";
  src: url("fonts3/dg-desktop-icons.eot?pqibtz");
  src: url("fonts3/dg-desktop-icons.eot?pqibtz#iefix") format("embedded-opentype"), url("fonts3/dg-desktop-icons.woff?pqibtz") format("woff"), url("fonts3/dg-desktop-icons.ttf?pqibtz") format("truetype"), url("fonts3/dg-desktop-icons.svg?pqibtz#dg-desktop-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: dg-icons;
    src: url(fonts/dg-icons.eot?xltqye);
    src: url(fonts/dg-icons.eot?xltqye#iefix) format("eot"),
        url(fonts/dg-icons.woff?xltqye) format("woff"),
        url(fonts/dg-icons.ttf?xltqye) format("truetype"),
        url(fonts/dg-icons.svg?xltqye#icons) format("svg")
}

@font-face {
    font-family: FuturaStd-Medium;
    src: url(fonts2/FuturaStd-Medium.eot);
    src: url(fonts2/FuturaStd-Medium.eot?#iefix) format("embedded-opentype"),
        url(fonts2/FuturaStd-Medium.woff2) format("woff2"),
        url(fonts2/FuturaStd-Medium.woff) format("woff"),
        url(fonts2/FuturaStd-Medium.ttf) format("truetype"),
        url(fonts2/FuturaStd-Medium.svg#FuturaStd-Medium) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: FuturaStd-Heavy;
    src: url(fonts2/FuturaStd-Heavy.eot);
    src: url(fonts2/FuturaStd-Heavy.eot?#iefix) format("embedded-opentype"),
        url(fonts2/FuturaStd-Heavy.woff2) format("woff2"),
        url(fonts2/FuturaStd-Heavy.woff) format("woff"),
        url(fonts2/FuturaStd-Heavy.ttf) format("truetype"),
        url(fonts2/FuturaStd-Heavy.svg#FuturaStd-Heavy) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: SuperiorTitle-Bold;
    src: url(fonts2/SuperiorTitle-Bold.eot);
    src: url(fonts2/SuperiorTitle-Bold.eot?#iefix) format("embedded-opentype"),
        url(fonts2/SuperiorTitle-Bold.woff2) format("woff2"),
        url(fonts2/SuperiorTitle-Bold.woff) format("woff"),
        url(fonts2/SuperiorTitle-Bold.ttf) format("truetype"),
        url(fonts2/SuperiorTitle-Bold.svg#FuturaStd-Heavy) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: AvenirLTStd-Roman;
    src: url(fonts2/AvenirLTStd-Roman.eot);
    src: url(fonts2/AvenirLTStd-Roman.eot?#iefix) format("embedded-opentype"),
        url(fonts2/AvenirLTStd-Roman.woff2) format("woff2"),
        url(fonts2/AvenirLTStd-Roman.woff) format("woff"),
        url(fonts2/AvenirLTStd-Roman.ttf) format("truetype"),
        url(fonts2/AvenirLTStd-Roman.svg#FuturaStd-Heavy) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: dgfreetext;
    src: url(fonts2/DGFreeText-Regular.eot);
    src: url(fonts2/DGFreeText-Regular.eot?#iefix) format("embedded-opentype"),
        url(fonts2/DGFreeText-Regular.woff2) format("woff2"),
        url(fonts2/DGFreeText-Regular.woff) format("woff"),
        url(fonts2/DGFreeText-Regular.ttf) format("truetype"),
        url(fonts2/DGFreeText-Regular.svg#FuturaStd-Heavy) format("svg");
    font-weight: 400;
    font-style: normal
}